import { jsx as _jsx } from "react/jsx-runtime";
import { useTheme } from '../theme';
export const TabPanel = ({ children, isActive, tabId }) => {
    const theme = useTheme();
    if (!isActive) {
        return null;
    }
    return (_jsx("div", { role: 'tabpanel', id: `tabpanel-${tabId}`, "aria-labelledby": `tab-${tabId}`, className: theme.tabPanel.container, children: children }));
};
